databaseChangeLog:
  - changeSet:
      id: add-reports-information-column
      author: viktorseifert
      changes:
        - addColumn:
            columns:
              - column:
                  name: generated_reports_information
                  type: VARCHAR(2000)
            tableName: download_status
